.u-section-1 .u-sheet-1 {
  min-height: 1001px;
}

.u-section-1 .u-image-1 {
  width: 289px;
  height: 376px;
  margin: 48px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 21px 0 60px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1094px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 112px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1231px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 82px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1445px;
  }

  .u-section-1 .u-image-1 {
    height: 430px;
    margin-top: 57px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 30px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 606px;
}

.u-section-2 .u-text-1 {
  margin: 60px 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 98px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 445px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 942px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 70px;
  }
} .u-section-3 {
  min-height: 318px;
}

.u-section-3 .u-sheet-1 {
  min-height: 971px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 21px;
}

.u-section-3 .u-text-1 {
  margin: 79px 59px 0 28px;
}

.u-section-3 .u-image-1 {
  width: 321px;
  height: 402px;
  margin: 28px auto 0;
}

.u-section-3 .u-image-2 {
  min-height: 655px;
  background-image: url("images/Gebetshaltung.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 66px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    width: 318px;
    height: 398px;
  }

  .u-section-3 .u-image-2 {
    min-height: 414px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1037px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-image-2 {
    min-height: 621px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 807px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 616px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: 240px;
    margin-top: 39px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: 39px;
  }

  .u-section-3 .u-image-2 {
    min-height: 391px;
  }
}